@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css);


a { outline: none; -moz-outline: 0; border: none; border-width: 0px; }
a:active { outline: none; -moz-outline: 0; }
a:focus { outline: none; -moz-outline: 0; }
img { border: none; border-width: 0px; }
hr { background: #e2f1f8; height: 1px; border: none; margin: 30px 0; }
h1, h2, h3, h4, h5, h6 { margin: 14px 0; font-weight: normal; }
h1 { color: #0886c2; font-size: 29px; font-family: 'PT Serif', serif; }
h2 { color: #0886c2; font-size: 21px; font-family: 'PT Serif', serif; }
h3 { color: #0886c2; font-size: 16px; font-family: 'PT Sans', sans-serif; }
h4 { color: #000; font-size: 14px; text-transform: uppercase; font-family: 'PT Sans Caption', sans-serif; }
h5 { color: #3b3737; font-size: 13px; font-family: 'PT Sans', sans-serif; }
h6 { color: #a2a2a2; font-size: 11px; font-family: 'PT Sans', sans-serif; }
/* Kemal */
.studio, .counters, .icons{display:none;}
.prev-theme h2 {line-height: 1.2 !important;}
.partner-unit_logo img {max-width: 170px; max-height: 100px;}
.partner-unit_link a {text-decoration: none;}
.event-unit img {height: 100%;width: 1180px;
    margin: 10px;
    padding: 0 0 1px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: #afb7ba 0px 2px 3px;
    -moz-box-shadow: #afb7ba 0px 2px 3px;
    box-shadow: #afb7ba 0px 2px 3px;
    overflow: hidden;
}

#photo img {
    display: block;
    border-radius: 15px;
margin-bottom: 15px;
margin-right: 15px;
	-webkit-box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	-moz-box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	box-shadow:
		0 1px 0 rgba(255,255,255,.2),
		inset 0 4px 5px rgba(0,0,0,.6),
		inset 0 1px 0 rgba(0,0,0,.6);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
vertical-align: top;
} 

#photo table {
    font-size: 14px;
  }
p {
    font-size: 14px !important;
  }

.results-block td p {margin: 5px 0;}
.results-block table td {vertical-align: top;}
.results-block h1 {text-align: center;}

.prev-novelty_photo img {width: auto;}
.prev-novelty_text{font-weight: normal; font-size: 11px; line-height: 15px;}
summary {color: #0886c2; font-size: 18px;}


#soclink Ul li {float:left; list-style-type: none;}
#soclink img {height: 45px; padding-right: 10px; margin-top: -15px; filter: saturate(150%)  invert(99%);}
.fnavi {margin-left: 150px;}

#soclink img:hover{
  filter: drop-shadow(3px 5px 2px rgb(200 200 200 / 0.4)) invert(99%);;
   -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.tooltip {
	border-bottom: 1px dotted #0077AA;
	cursor: help;
white-space: break-spaces;
}

.tooltip::after {
	background: rgba(0, 0, 0, 0.8);
	border-radius: 8px 8px 8px 8px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
	color: #FFF;
	content: attr(data-tooltip); /* Главная часть кода, определяющая содержимое всплывающей подсказки */
    right: 20%;
    left: 20%;
    margin-top: 25px;
	opacity: 0; /* Наш элемент прозрачен... */
	padding: 3px 7px;
	position: absolute;
	visibility: hidden; /* ...и скрыт. */
			
	transition: all 0.4s ease-in-out; /* Добавить плавности по вкусу */
}
		
.tooltip:hover::after {
	opacity: 1; /* Показываем его */
	visibility: visible;
 z-index: 3;
}


.c-button {
  appearance: none;
  font-family: inherit;
  display: inline-block;
  min-width: 6.25em;
  border: 0;
  border-radius: 0.3125em;
  background: #4676d7;
  color: #fff;
  padding: 0.625em 1em;
  font-size: 1rem;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  margin: 1rem;
  transition: 0.3s ease-out;
  font-size: 22px;
  }
.c-button:hover {
    background: #1d49aa;
  }
  
 .c-button:focus {
    outline: none;
    box-shadow: 0 0 0 4px #cbd6ee;
  }

details[open] div {
  animation: spoiler 1s;
}
@keyframes spoiler {
  0%   {opacity: 0;}
  100% {opacity: 1;}
}

div.news-detail img.detail_picture
{
max-width:350px;height:auto;
}

a.button13 {
  display: inline-block;
  width: 15em;
  font-size: 16px;
  color: rgba(255,255,255,.9);
  text-shadow: #2e7ebd 0 1px 2px;
  text-decoration: none;
  text-align: center;
  line-height: 1.1;
  white-space: pre-line;
  padding: .7em 0;
  border: 1px solid;
  border-color: #60a3d8 #2970a9 #2970a9 #60a3d8;
  border-radius: 6px;
  outline: none;
  background: #60a3d8 linear-gradient(#89bbe2, #60a3d8 50%, #378bce);
  box-shadow: inset rgba(255,255,255,.5) 1px 1px;
}
a.button13:first-line{
  font-size: 24px;
  font-weight: 700;
}
a.button13:hover {
  color: rgb(255,255,255);
  background-image: linear-gradient(#9dc7e7, #74afdd 50%, #378bce);
}
a.button13:active {
  color: rgb(255,255,255);
  border-color: #2970a9;
  background-image: linear-gradient(#5796c8, #6aa2ce);
  box-shadow: none;
}

.bx-controls {opacity: 70%;}

.bx-wrapper .prev-theme_photo img {
    object-fit: contain;
}

#google_translate_element{margin-top: -15px;}
#hide {display: none;}
.newTR{display:none;}
#clear{clear:both;}
.prev-theme_date{display:none;}

.partners-block_content{  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: black;}


@font-face
{font-family:"Font Awesome 5 Brands";
  font-style:normal;font-weight:400;font-display:block;
src: url(/search/fa-brands-400.ttf) format("truetype")}
.fab{font-family:"Font Awesome 5 Brands";font-weight:400}

.socb a{
  color: white;
  font-size:33px;
  right: -0px;
    float:left;
    margin-top:-1px;
   padding-right:15px;
text-decoration: none;
text-shadow: 1px 1px 0 #919191;
}

.socb a:hover{
  text-shadow: 2px 3px 0 #212121;
   -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.soc-block {top: 86px;
    color: white;
    font-size: 33px;
    right: 318px;
    float: left;
    margin-top: -1px;
    padding-right: 10px;
    text-decoration: none;
    position: absolute;
    width: 100px;
    height: 44px;
    padding: 15px 0 0 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #d0d0d0 0px 2px 3px;
    -moz-box-shadow: #d0d0d0 0px 2px 3px;
    box-shadow: #d0d0d0 0px 2px 3px;
    background: #0783C0;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0783C0), to(#0a6fad));
    background: -webkit-linear-gradient(#0783C0, #0a6fad);
    background: -moz-linear-gradient(#0783C0, #0a6fad);
    background: -ms-linear-gradient(#0783C0, #0a6fad);
    background: -o-linear-gradient(#0783C0, #0a6fad);
    background: linear-gradient(#0783C0, #0a6fad);
    -pie-background: linear-gradient(#0783C0, #0a6fad);
}


.wrap-columns {display: flex !important;flex-direction: column;}
.wrap-columns > .w1 {order: 2; }
.wrap-columns > .w3 {order: 1; }
.column.w1 {width: 98% !important;}
.logo-block ul li {display: table-cell;padding: 12px 26px !important;vertical-align: top;}
.left-navi ul li {display: inline-block;zoom: 1.7;vertical-align: top;}
.column.w2 {zoom: 2.5;}
.bx-controls {display: none;}
.wh-block.h700 {height: 100% !important;}

@media (min-width: 992px) {
.column.w2 {zoom: 1;}
.wrap-columns {display: block !important; flex-direction: column;}
.wrap-columns > .w1 {order: 1; }
.wrap-columns > .w3 {order: 2; }
.column.w1 {width: 220px  !important;height: 100%;}
.logo-block ul li {display: block; padding: 12px 0 !important;}
.left-navi ul li {display: block; zoom: 1;}
.bx-controls {display: block;}
.wh-block.h700 {height: 940px !important;}
}

.main-theme {
max-height: 900px;
}

.dis {pointer-events: none;cursor: default;color: #000; font-weight: 300;}

div.news-detail img.detail_picture {
    float: left;
    margin-right: 15px;
}
.fa-instagram {display:none;}